PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.remove - NFS client removes a file on server

SYNOPSIS

nfs.proc.remove

VALUES

prot
    transfer protocol

version
    NFS version (the function is used for all NFS version)

filelen
    length of file name

fh
    file handle of parent dir

server_ip
    IP address of server

filename
    file name

SEE ALSO
tapset::nfs_proc(3stap)